--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754389322.31033'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1754386148.38572'
    into_interval: 1W
    time: '1754388182.11334'
  minmax: 
    max: '1754389322.1531'
    min: '1754313435.53214'
    mtime: '1754388481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754389322.1531'
    path: ''
    type: new
  - 
    epoch: '1754388481.79943'
    path: 02STAMP
    type: new
  - 
    epoch: '1754386148.38572'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1754386148.38454'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1754386148.32877'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1754386144.97581'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1754386143.28672'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1754313436.72545'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1754313435.53214'
    path: 06perms.txt
    type: new
